#include "mapview_designerplugin.h"

#include "mapplugin.h"


MapDesignerPlugin::MapDesignerPlugin(QObject * parent): QObject(parent) {
	m_widgets.append(new MapPlugin(this));
}


QList<QDesignerCustomWidgetInterface *> MapDesignerPlugin::customWidgets() const {
	return m_widgets;
}
